Subject: system problems
From: "Mike" <[email-masked]>
To: "David Lynch" <[email-masked]>, "Jason Davis" <[email-masked]>
Date: Fri, 30 Nov 2007 15:05:08 -0500

Hey guys.
I just wanted to let you know that we have been having a few problems with some of our transactions being processed.  I have been trying to resolve the issue through the customer support line.  I have made several calls which gets them working on the problem, but has yet to completely remedy the problem overall.  I may be enlisting you to help if I can't get this fixed.  I was on the phone for a total of more than hour all together yesterday.  I am back on the line now waiting to talk to another supervisor.  I will let you know what happens.  Hopefully we can get this fixed.  These errors have been popping up for over a week.  I may be calling you.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]